PHP Manual
Prev |  | Next

# HaruPage::eoFillStroke

(no version information, might be only in CVS)

HaruPage::eoFillStroke -- Fill current path using even-odd rule, then paint the path

## Description

bool HaruPage::eoFillStroke ( [bool close_path] )

Fills current path using even-odd rule, then paints the path.

## Parameters

`close_path`

  Optional parameter. When set to `TRUE`, the function closes the current path. Default to `FALSE`.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::eofill | Up | HaruPage::fill